View Issue Details

IDProjectCategoryView StatusLast Update
0002915PartDesignFeaturepublic2018-01-20 15:53
Reporteruser2853Assigned Toabdullah  
PrioritylowSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version0.17 
Target Version0.17Fixed in Version0.17 
Summary0002915: Add 2 dimensions to Pad/Pocket
DescriptionIn addition (or instead of) to symmetric to plane, it would be useful to specify 2 independent dimensions.
Steps To ReproduceCreate a sketch. Try to pad 5mm in one direction and 10mm in the other.
Additional InformationForum topic: https://forum.freecadweb.org/viewtopic.php?f=3&t=20836
TagsNo tags attached.
FreeCAD Information

Activities

user2853

2017-02-23 14:24

  ~0008409

Correction: The feature already exists for Pad, it is only missing from Pocket

abdullah

2018-01-19 20:47

manager   ~0010799

https://github.com/FreeCAD/FreeCAD/pull/1236

wmayer

2018-01-20 15:53

administrator   ~0010803

https://github.com/FreeCAD/FreeCAD/commit/663e4ee36906b96bceeb281bd467c8fb00695018

Issue History

Date Modified Username Field Change
2017-02-21 23:19 user2853 New Issue
2017-02-22 12:40 Kunda1 Steps to Reproduce Updated View Revisions
2017-02-23 14:24 user2853 Note Added: 0008409
2017-09-24 17:22 wmayer Target Version => 0.17
2018-01-19 20:46 abdullah Assigned To => abdullah
2018-01-19 20:46 abdullah Status new => assigned
2018-01-19 20:47 abdullah Note Added: 0010799
2018-01-20 15:53 wmayer Status assigned => closed
2018-01-20 15:53 wmayer Resolution open => fixed
2018-01-20 15:53 wmayer Fixed in Version => 0.17
2018-01-20 15:53 wmayer Note Added: 0010803